package com.ruoyi.xq.enums.userinfo.filter;

import lombok.Getter;

@Getter
public enum UserFilterChildStatusEnum {
    NO_CHILDREN(1,"只接受无小孩"),
    HAVE_CHILDREN(2,"不介意小孩，但不能住一起"),
    ;

    private final Integer code;
    private final String text;

    UserFilterChildStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }

}
